#pgt_wrapper_central.home{background:#fff url(/defaultSites/peugeot_main/images/peugeot_common/v2/pgt-bg_content_bottom.png) repeat-x left top}#credits,#error,#legal,#faq,#faq_more_content,#sitemap{overflow:hidden;width:950px;margin:0
auto;padding-bottom:30px}#sitemap
.left_column{float:left;width:435px}#sitemap
.right_column{float:right;background:url(/defaultSites/peugeot_main/images/main/separator_content_2col_tall.png) no-repeat left center;width:475px;padding-left:40px}#sitemap
h3{color:#3B3A48;font:normal  20px/24px 'Peugeot',Arial,sans-serif;margin:20px
0 30px;padding-top:30px;background:url(/defaultSites/peugeot_main/images/peugeot_common/v2/bg_tab_separator.png) no-repeat left top}#sitemap h3:first-child{padding-top:0;background:none}#sitemap
h4{color:#2CAED6;font:normal  14px/18px 'Peugeot',Arial,sans-serif;margin:30px
0 10px;text-transform:uppercase}#sitemap
ul{font:13px/18px Arial,sans-serif}#sitemap ul>li{}#sitemap ul > li span,
#sitemap ul > li
a{color:#61616E;text-decoration:none}#sitemap ul > li
ul{margin:5px
0 10px 10px}#sitemap ul > li ul
li{}#sitemap ul > li ul li
a{font-size:12px;color:#555562}#faq{width:959px}#faq
h3{color:#3B3A48;font:normal 20px/22px 'Peugeot',Arial,sans-serif;margin:40px
0 8px}#faq
.article{overflow:hidden;margin-bottom:7px;background:url(/defaultSites/peugeot_main/images/main/accordion_top_row_one.png) no-repeat left top}#faq
.two_rows{background-image:url(/defaultSites/peugeot_main/images/main/accordion_top_row_two.png)}#faq .article
h4{cursor:pointer;margin:0
15px;padding-right:20px;height:30px;font:16px/40px 'Peugeot',Arial,sans-serif;color:#61616E;background:url(/defaultSites/peugeot_main/images/main/accordion_open.png) no-repeat right 14px}#faq .two_rows
h4{line-height:19px;padding-top:12px;height:42px}#faq .open
h4{color:#2caed6;background-image:url(/defaultSites/peugeot_main/images/main/accordion_close.png)}#faq .article
.content{overflow:hidden;font-size:13px;font-family:Arial,sans-serif;color:#555562;padding:0
16px 10px;background:url(/defaultSites/peugeot_main/images/main/accordion_bottom.png) no-repeat left bottom;line-height:16px}#faq .article .content
.mask{display:none}#faq .open .content
.mask{display:block;padding:10px
0 5px}#faq .open .content .mask
p{padding:6px
0px 0 0}#faq_more{background:url(/defaultSites/peugeot_main/images/peugeot_common/v2/pgt-bg_content_main.png) repeat-x scroll 0 0 #FFF;height:223px}#faq_more
#faq_more_content{width:959px}#faq_more
h3{color:#262633;font:20px/20px 'PeugeotLight',Arial,sans-serif;padding:17px
0}#faq_more
.block{float:left;margin-right:45px}#faq_more
.picture{float:left;text-align:center;width:80px;height:80px;line-height:80px;margin-right:17px;background:#fff;border:1px
solid #e5e5e5}#faq_more .picture
img{display:inline;vertical-align:middle}#faq_more
.description{float:left;width:190px}#faq_more .description
h4{color:#262633;font:normal 20px/18px 'Peugeot',Arial,sans-serif;margin:0
0 10px}#faq_more .description
p{font:11px/15px Arial,sans-serif;color:#61616E}#faq_more .description
ul{font:13px/18px Arial,sans-serif}#faq_more .description ul li
a{background:url(/defaultSites/peugeot_main/images/peugeot_common/v2/btn_link_arrow.png) no-repeat scroll left 6px transparent;color:#555562;cursor:pointer;display:inline-block;font-size:12px;font-weight:bold;margin-top:12px;padding:0
10px;text-decoration:none}#faq.legale{width:959px;padding:36px
0 20px 0}#faq.legale
h4{background:url("/defaultSites/peugeot_main/images/main/accordion_top_row_one_tiny.png") no-repeat scroll left top transparent;color:#3B3A48;height:auto;line-height:16px;padding:12px
0 2px 15px;margin:0}#faq.legale .open
h4{color:#3b3a48}#faq.legale h4
span{color:#2CAED6}#faq.legale
.article{color:#3b3a48;background:none}#faq.legale .article
.content{background:url(/defaultSites/peugeot_main/images/main/accordion_bottom_tiny.png) no-repeat left bottom}#faq.legale
.left{width:710px;float:left}#faq.legale
.right{background:#fff;margin:0
0 0 42px;padding:10px
15px;width:172px;float:left;border:2px
solid #2caed6;border-radius:5px}#faq.legale .right
h1{color:#3b3a48;font:19px/19px 'PeugeotLight',Arial,sans-serif;margin:0
0 10px 0;font-weight:bold}#faq.legale .right
ul{padding:3px
0 0}#faq.legale .right ul
li{padding:0
0 8px}#faq.legale .right ul li
a{background:url("/defaultSites/peugeot_main/images/peugeot_common/v2/btn_link_arrow.png") no-repeat scroll left center transparent;color:#3b3a48;font:12px Arial,sans-serif;margin-bottom:5px;padding:0
0 0 10px;text-decoration:none;font-weight:bold}#faq.legale .right ul li a:hover{background:url("/defaultSites/peugeot_main/images/peugeot_common/v2/btn_link_arrow_hover.png") no-repeat scroll left center transparent;color:#2BA4C9}#credits{padding-bottom:70px}.credit_block{padding:45px
0 40px;position:relative}.credit_block+.credit_block{background:url("/defaultSites/peugeot_main/images/peugeot_common/v2/separator_content_main_bottom.png") no-repeat scroll center top transparent;padding:50px
0 40px}.credit_block
.logo{display:inline-block;max-width:321px;position:relative;text-align:left}.credit_block
.infos{display:inline-block;margin-left:46px;position:relative;text-align:left;vertical-align:top;width:445px}.credit_block .infos
h2{color:#3B3A48;font:20px/24px 'Peugeot',Arial,sans-serif;margin-bottom:18px}.credit_block .infos
.society{color:#2CAED6;font:bold 18px/18px Arial,sans-serif;margin-bottom:10px}.credit_block .infos
.contact{color:#61616E;font:13px/18px Arial,sans-serif}.credit_block .infos
.chevron{background:url("/defaultSites/peugeot_main/images/peugeot_common/v2/btn_link_arrow.png") no-repeat scroll left 6px transparent;color:#555562;cursor:pointer;display:inline-block;font:bold 12px/15px Arial,sans-serif;margin-top:22px;padding:0
10px;text-decoration:none}.credit_block .infos .chevron:hover{background:url("/defaultSites/peugeot_main/images/peugeot_common/v2/btn_link_arrow_hover.png") no-repeat scroll left 6px transparent;color:#2CAED6;text-decoration:none}#error{padding-top:50px}#error
.left_column{float:left;width:479px}#error
.right_column{background:url("/defaultSites/peugeot_main/images/peugeot_common/v2/separator_content_2col.png") no-repeat scroll left top transparent;float:left;height:400px;margin-left:22px;padding-left:18px;width:428px}#error
h3{color:#3B3A48;font:normal 20px/22px 'Peugeot',Arial,sans-serif;margin:0
0 30px}#error
ul{font:13px/18px Arial,sans-serif}#error ul li
a{background:url(/defaultSites/peugeot_main/images/peugeot_common/v2/btn_link_arrow.png) no-repeat scroll left 6px transparent;color:#555562;cursor:pointer;display:inline-block;font-size:13px;margin-top:12px;padding:0
10px;text-decoration:none;font-weight:bold}#error ul li a:hover{background:url("/defaultSites/peugeot_main/images/peugeot_common/v2/btn_link_arrow_hover.png") no-repeat scroll left center transparent;color:#2BA4C9}